Uploaded image for project: 'Click'
  1. Click
  2. CLK-281

Cayenne 2.0.3 contains memory leak. Need to upgrade to 2.0.4 and 1.2.4

    Details

    • Type: Task
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: None
    • Component/s: extras
    • Labels:
      None
    • Environment:
      Click 1.4RC2

      Description

      Cayenne 2.0.3 has a memory leak as specified by the issue: https://issues.apache.org/cayenne/browse/CAY-770

      CAY-770 is fixed in 2.0.4 and 1.2.4

        Activity

        Hide
        medgar Malcolm Edgar added a comment -

        Upgrade checked in, will be available in release 1.4 RC3

        Show
        medgar Malcolm Edgar added a comment - Upgrade checked in, will be available in release 1.4 RC3

          People

          • Assignee:
            medgar Malcolm Edgar
            Reporter:
            sabob Bob Schellink
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development